\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$2.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$3.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$4.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$7.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$8.4$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.167219) -- (0.004000,0.167686);
\draw[blue,line width=0.750000mm] (0.004000,0.167686) -- (0.008000,0.168086);
\draw[blue,line width=0.750000mm] (0.008000,0.168086) -- (0.012000,0.168417);
\draw[blue,line width=0.750000mm] (0.012000,0.168417) -- (0.016000,0.168681);
\draw[blue,line width=0.750000mm] (0.016000,0.168681) -- (0.020000,0.168878);
\draw[blue,line width=0.750000mm] (0.020000,0.168878) -- (0.024000,0.169007);
\draw[blue,line width=0.750000mm] (0.024000,0.169007) -- (0.028000,0.169069);
\draw[blue,line width=0.750000mm] (0.028000,0.169069) -- (0.032000,0.169065);
\draw[blue,line width=0.750000mm] (0.032000,0.169065) -- (0.036000,0.168994);
\draw[blue,line width=0.750000mm] (0.036000,0.168994) -- (0.040000,0.168858);
\draw[blue,line width=0.750000mm] (0.040000,0.168858) -- (0.044000,0.168657);
\draw[blue,line width=0.750000mm] (0.044000,0.168657) -- (0.048000,0.168392);
\draw[blue,line width=0.750000mm] (0.048000,0.168392) -- (0.052000,0.168063);
\draw[blue,line width=0.750000mm] (0.052000,0.168063) -- (0.056000,0.167672);
\draw[blue,line width=0.750000mm] (0.056000,0.167672) -- (0.060000,0.167220);
\draw[blue,line width=0.750000mm] (0.060000,0.167220) -- (0.064000,0.166707);
\draw[blue,line width=0.750000mm] (0.064000,0.166707) -- (0.068000,0.166136);
\draw[blue,line width=0.750000mm] (0.068000,0.166136) -- (0.072000,0.165507);
\draw[blue,line width=0.750000mm] (0.072000,0.165507) -- (0.076000,0.164821);
\draw[blue,line width=0.750000mm] (0.076000,0.164821) -- (0.080000,0.164081);
\draw[blue,line width=0.750000mm] (0.080000,0.164081) -- (0.084000,0.163288);
\draw[blue,line width=0.750000mm] (0.084000,0.163288) -- (0.088000,0.162443);
\draw[blue,line width=0.750000mm] (0.088000,0.162443) -- (0.092000,0.161549);
\draw[blue,line width=0.750000mm] (0.092000,0.161549) -- (0.096000,0.160608);
\draw[blue,line width=0.750000mm] (0.096000,0.160608) -- (0.100000,0.159622);
\draw[blue,line width=0.750000mm] (0.100000,0.159622) -- (0.104000,0.158592);
\draw[blue,line width=0.750000mm] (0.104000,0.158592) -- (0.108000,0.157522);
\draw[blue,line width=0.750000mm] (0.108000,0.157522) -- (0.112000,0.156414);
\draw[blue,line width=0.750000mm] (0.112000,0.156414) -- (0.116000,0.155271);
\draw[blue,line width=0.750000mm] (0.116000,0.155271) -- (0.120000,0.154096);
\draw[blue,line width=0.750000mm] (0.120000,0.154096) -- (0.124000,0.152891);
\draw[blue,line width=0.750000mm] (0.124000,0.152891) -- (0.128000,0.151661);
\draw[blue,line width=0.750000mm] (0.128000,0.151661) -- (0.132000,0.150409);
\draw[blue,line width=0.750000mm] (0.132000,0.150409) -- (0.136000,0.149137);
\draw[blue,line width=0.750000mm] (0.136000,0.149137) -- (0.140000,0.147852);
\draw[blue,line width=0.750000mm] (0.140000,0.147852) -- (0.144000,0.146556);
\draw[blue,line width=0.750000mm] (0.144000,0.146556) -- (0.148000,0.145256);
\draw[blue,line width=0.750000mm] (0.148000,0.145256) -- (0.152000,0.143955);
\draw[blue,line width=0.750000mm] (0.152000,0.143955) -- (0.156000,0.142660);
\draw[blue,line width=0.750000mm] (0.156000,0.142660) -- (0.160000,0.141376);
\draw[blue,line width=0.750000mm] (0.160000,0.141376) -- (0.164000,0.140111);
\draw[blue,line width=0.750000mm] (0.164000,0.140111) -- (0.168000,0.138872);
\draw[blue,line width=0.750000mm] (0.168000,0.138872) -- (0.172000,0.137668);
\draw[blue,line width=0.750000mm] (0.172000,0.137668) -- (0.176000,0.136507);
\draw[blue,line width=0.750000mm] (0.176000,0.136507) -- (0.180000,0.135400);
\draw[blue,line width=0.750000mm] (0.180000,0.135400) -- (0.184000,0.134359);
\draw[blue,line width=0.750000mm] (0.184000,0.134359) -- (0.188000,0.133398);
\draw[blue,line width=0.750000mm] (0.188000,0.133398) -- (0.192000,0.132533);
\draw[blue,line width=0.750000mm] (0.192000,0.132533) -- (0.196000,0.131782);
\draw[blue,line width=0.750000mm] (0.196000,0.131782) -- (0.200000,0.131166);
\draw[blue,line width=0.750000mm] (0.200000,0.131166) -- (0.204000,0.130712);
\draw[blue,line width=0.750000mm] (0.204000,0.130712) -- (0.208000,0.130450);
\draw[blue,line width=0.750000mm] (0.208000,0.130450) -- (0.212000,0.130416);
\draw[blue,line width=0.750000mm] (0.212000,0.130416) -- (0.216000,0.130658);
\draw[blue,line width=0.750000mm] (0.216000,0.130658) -- (0.220000,0.131231);
\draw[blue,line width=0.750000mm] (0.220000,0.131231) -- (0.224000,0.132206);
\draw[blue,line width=0.750000mm] (0.224000,0.132206) -- (0.228000,0.133676);
\draw[blue,line width=0.750000mm] (0.228000,0.133676) -- (0.232000,0.135758);
\draw[blue,line width=0.750000mm] (0.232000,0.135758) -- (0.236000,0.138610);
\draw[blue,line width=0.750000mm] (0.236000,0.138610) -- (0.240000,0.142445);
\draw[blue,line width=0.750000mm] (0.240000,0.142445) -- (0.244000,0.147561);
\draw[blue,line width=0.750000mm] (0.244000,0.147561) -- (0.248000,0.154381);
\draw[blue,line width=0.750000mm] (0.248000,0.154381) -- (0.252000,0.163539);
\draw[blue,line width=0.750000mm] (0.252000,0.163539) -- (0.256000,0.176020);
\draw[blue,line width=0.750000mm] (0.256000,0.176020) -- (0.260000,0.193447);
\draw[blue,line width=0.750000mm] (0.260000,0.193447) -- (0.264000,0.218712);
\draw[blue,line width=0.750000mm] (0.264000,0.218712) -- (0.268000,0.257561);
\draw[blue,line width=0.750000mm] (0.268000,0.257561) -- (0.272000,0.323503);
\draw[blue,line width=0.750000mm] (0.300000,0.263578) -- (0.304000,0.203710);
\draw[blue,line width=0.750000mm] (0.304000,0.203710) -- (0.308000,0.167896);
\draw[blue,line width=0.750000mm] (0.308000,0.167896) -- (0.312000,0.144637);
\draw[blue,line width=0.750000mm] (0.312000,0.144637) -- (0.316000,0.128938);
\draw[blue,line width=0.750000mm] (0.316000,0.128938) -- (0.320000,0.118332);
\draw[blue,line width=0.750000mm] (0.320000,0.118332) -- (0.324000,0.111577);
\draw[blue,line width=0.750000mm] (0.324000,0.111577) -- (0.328000,0.108177);
\draw[blue,line width=0.750000mm] (0.328000,0.108177) -- (0.332000,0.108305);
\draw[blue,line width=0.750000mm] (0.332000,0.108305) -- (0.336000,0.113116);
\draw[blue,line width=0.750000mm] (0.336000,0.113116) -- (0.340000,0.126071);
\draw[blue,line width=0.750000mm] (0.340000,0.126071) -- (0.344000,0.158830);
\draw[blue,line width=0.750000mm] (0.344000,0.158830) -- (0.348000,0.278990);
\draw[blue,line width=0.750000mm] (0.348000,0.278990) -- (0.352000,0.908121);
\draw[blue,line width=0.750000mm] (0.352000,0.908121) -- (0.356000,0.116933);
\draw[blue,line width=0.750000mm] (0.356000,0.116933) -- (0.360000,0.045203);
\draw[blue,line width=0.750000mm] (0.360000,0.045203) -- (0.364000,0.020432);
\draw[blue,line width=0.750000mm] (0.364000,0.020432) -- (0.368000,0.009994);
\draw[blue,line width=0.750000mm] (0.368000,0.009994) -- (0.372000,0.007815);
\draw[blue,line width=0.750000mm] (0.372000,0.007815) -- (0.376000,0.009468);
\draw[blue,line width=0.750000mm] (0.376000,0.009468) -- (0.380000,0.011436);
\draw[blue,line width=0.750000mm] (0.380000,0.011436) -- (0.384000,0.013009);
\draw[blue,line width=0.750000mm] (0.384000,0.013009) -- (0.388000,0.014190);
\draw[blue,line width=0.750000mm] (0.388000,0.014190) -- (0.392000,0.015070);
\draw[blue,line width=0.750000mm] (0.392000,0.015070) -- (0.396000,0.015728);
\draw[blue,line width=0.750000mm] (0.396000,0.015728) -- (0.400000,0.016228);
\draw[blue,line width=0.750000mm] (0.400000,0.016228) -- (0.404000,0.016615);
\draw[blue,line width=0.750000mm] (0.404000,0.016615) -- (0.408000,0.016925);
\draw[blue,line width=0.750000mm] (0.408000,0.016925) -- (0.412000,0.017184);
\draw[blue,line width=0.750000mm] (0.412000,0.017184) -- (0.416000,0.017414);
\draw[blue,line width=0.750000mm] (0.416000,0.017414) -- (0.420000,0.017631);
\draw[blue,line width=0.750000mm] (0.420000,0.017631) -- (0.424000,0.017851);
\draw[blue,line width=0.750000mm] (0.424000,0.017851) -- (0.428000,0.018085);
\draw[blue,line width=0.750000mm] (0.428000,0.018085) -- (0.432000,0.018344);
\draw[blue,line width=0.750000mm] (0.432000,0.018344) -- (0.436000,0.018638);
\draw[blue,line width=0.750000mm] (0.436000,0.018638) -- (0.440000,0.018974);
\draw[blue,line width=0.750000mm] (0.440000,0.018974) -- (0.444000,0.019360);
\draw[blue,line width=0.750000mm] (0.444000,0.019360) -- (0.448000,0.019802);
\draw[blue,line width=0.750000mm] (0.448000,0.019802) -- (0.452000,0.020306);
\draw[blue,line width=0.750000mm] (0.452000,0.020306) -- (0.456000,0.020876);
\draw[blue,line width=0.750000mm] (0.456000,0.020876) -- (0.460000,0.021514);
\draw[blue,line width=0.750000mm] (0.460000,0.021514) -- (0.464000,0.022225);
\draw[blue,line width=0.750000mm] (0.464000,0.022225) -- (0.468000,0.023010);
\draw[blue,line width=0.750000mm] (0.468000,0.023010) -- (0.472000,0.023870);
\draw[blue,line width=0.750000mm] (0.472000,0.023870) -- (0.476000,0.024804);
\draw[blue,line width=0.750000mm] (0.476000,0.024804) -- (0.480000,0.025814);
\draw[blue,line width=0.750000mm] (0.480000,0.025814) -- (0.484000,0.026898);
\draw[blue,line width=0.750000mm] (0.484000,0.026898) -- (0.488000,0.028056);
\draw[blue,line width=0.750000mm] (0.488000,0.028056) -- (0.492000,0.029285);
\draw[blue,line width=0.750000mm] (0.492000,0.029285) -- (0.496000,0.030584);
\draw[blue,line width=0.750000mm] (0.496000,0.030584) -- (0.500000,0.031952);
\draw[blue,line width=0.750000mm] (0.500000,0.031952) -- (0.504000,0.033386);
\draw[blue,line width=0.750000mm] (0.504000,0.033386) -- (0.508000,0.034884);
\draw[blue,line width=0.750000mm] (0.508000,0.034884) -- (0.512000,0.036444);
\draw[blue,line width=0.750000mm] (0.512000,0.036444) -- (0.516000,0.038063);
\draw[blue,line width=0.750000mm] (0.516000,0.038063) -- (0.520000,0.039741);
\draw[blue,line width=0.750000mm] (0.520000,0.039741) -- (0.524000,0.041473);
\draw[blue,line width=0.750000mm] (0.524000,0.041473) -- (0.528000,0.043258);
\draw[blue,line width=0.750000mm] (0.528000,0.043258) -- (0.532000,0.045093);
\draw[blue,line width=0.750000mm] (0.532000,0.045093) -- (0.536000,0.046977);
\draw[blue,line width=0.750000mm] (0.536000,0.046977) -- (0.540000,0.048906);
\draw[blue,line width=0.750000mm] (0.540000,0.048906) -- (0.544000,0.050880);
\draw[blue,line width=0.750000mm] (0.544000,0.050880) -- (0.548000,0.052894);
\draw[blue,line width=0.750000mm] (0.548000,0.052894) -- (0.552000,0.054947);
\draw[blue,line width=0.750000mm] (0.552000,0.054947) -- (0.556000,0.057038);
\draw[blue,line width=0.750000mm] (0.556000,0.057038) -- (0.560000,0.059162);
\draw[blue,line width=0.750000mm] (0.560000,0.059162) -- (0.564000,0.061319);
\draw[blue,line width=0.750000mm] (0.564000,0.061319) -- (0.568000,0.063506);
\draw[blue,line width=0.750000mm] (0.568000,0.063506) -- (0.572000,0.065720);
\draw[blue,line width=0.750000mm] (0.572000,0.065720) -- (0.576000,0.067959);
\draw[blue,line width=0.750000mm] (0.576000,0.067959) -- (0.580000,0.070222);
\draw[blue,line width=0.750000mm] (0.580000,0.070222) -- (0.584000,0.072505);
\draw[blue,line width=0.750000mm] (0.584000,0.072505) -- (0.588000,0.074807);
\draw[blue,line width=0.750000mm] (0.588000,0.074807) -- (0.592000,0.077125);
\draw[blue,line width=0.750000mm] (0.592000,0.077125) -- (0.596000,0.079457);
\draw[blue,line width=0.750000mm] (0.596000,0.079457) -- (0.600000,0.081800);
\draw[blue,line width=0.750000mm] (0.600000,0.081800) -- (0.604000,0.084153);
\draw[blue,line width=0.750000mm] (0.604000,0.084153) -- (0.608000,0.086513);
\draw[blue,line width=0.750000mm] (0.608000,0.086513) -- (0.612000,0.088877);
\draw[blue,line width=0.750000mm] (0.612000,0.088877) -- (0.616000,0.091244);
\draw[blue,line width=0.750000mm] (0.616000,0.091244) -- (0.620000,0.093611);
\draw[blue,line width=0.750000mm] (0.620000,0.093611) -- (0.624000,0.095976);
\draw[blue,line width=0.750000mm] (0.624000,0.095976) -- (0.628000,0.098336);
\draw[blue,line width=0.750000mm] (0.628000,0.098336) -- (0.632000,0.100690);
\draw[blue,line width=0.750000mm] (0.632000,0.100690) -- (0.636000,0.103035);
\draw[blue,line width=0.750000mm] (0.636000,0.103035) -- (0.640000,0.105369);
\draw[blue,line width=0.750000mm] (0.640000,0.105369) -- (0.644000,0.107690);
\draw[blue,line width=0.750000mm] (0.644000,0.107690) -- (0.648000,0.109995);
\draw[blue,line width=0.750000mm] (0.648000,0.109995) -- (0.652000,0.112283);
\draw[blue,line width=0.750000mm] (0.652000,0.112283) -- (0.656000,0.114550);
\draw[blue,line width=0.750000mm] (0.656000,0.114550) -- (0.660000,0.116796);
\draw[blue,line width=0.750000mm] (0.660000,0.116796) -- (0.664000,0.119018);
\draw[blue,line width=0.750000mm] (0.664000,0.119018) -- (0.668000,0.121213);
\draw[blue,line width=0.750000mm] (0.668000,0.121213) -- (0.672000,0.123380);
\draw[blue,line width=0.750000mm] (0.672000,0.123380) -- (0.676000,0.125517);
\draw[blue,line width=0.750000mm] (0.676000,0.125517) -- (0.680000,0.127622);
\draw[blue,line width=0.750000mm] (0.680000,0.127622) -- (0.684000,0.129693);
\draw[blue,line width=0.750000mm] (0.684000,0.129693) -- (0.688000,0.131727);
\draw[blue,line width=0.750000mm] (0.688000,0.131727) -- (0.692000,0.133724);
\draw[blue,line width=0.750000mm] (0.692000,0.133724) -- (0.696000,0.135681);
\draw[blue,line width=0.750000mm] (0.696000,0.135681) -- (0.700000,0.137596);
\draw[blue,line width=0.750000mm] (0.700000,0.137596) -- (0.704000,0.139468);
\draw[blue,line width=0.750000mm] (0.704000,0.139468) -- (0.708000,0.141294);
\draw[blue,line width=0.750000mm] (0.708000,0.141294) -- (0.712000,0.143074);
\draw[blue,line width=0.750000mm] (0.712000,0.143074) -- (0.716000,0.144806);
\draw[blue,line width=0.750000mm] (0.716000,0.144806) -- (0.720000,0.146488);
\draw[blue,line width=0.750000mm] (0.720000,0.146488) -- (0.724000,0.148118);
\draw[blue,line width=0.750000mm] (0.724000,0.148118) -- (0.728000,0.149696);
\draw[blue,line width=0.750000mm] (0.728000,0.149696) -- (0.732000,0.151219);
\draw[blue,line width=0.750000mm] (0.732000,0.151219) -- (0.736000,0.152687);
\draw[blue,line width=0.750000mm] (0.736000,0.152687) -- (0.740000,0.154098);
\draw[blue,line width=0.750000mm] (0.740000,0.154098) -- (0.744000,0.155450);
\draw[blue,line width=0.750000mm] (0.744000,0.155450) -- (0.748000,0.156744);
\draw[blue,line width=0.750000mm] (0.748000,0.156744) -- (0.752000,0.157978);
\draw[blue,line width=0.750000mm] (0.752000,0.157978) -- (0.756000,0.159150);
\draw[blue,line width=0.750000mm] (0.756000,0.159150) -- (0.760000,0.160260);
\draw[blue,line width=0.750000mm] (0.760000,0.160260) -- (0.764000,0.161307);
\draw[blue,line width=0.750000mm] (0.764000,0.161307) -- (0.768000,0.162290);
\draw[blue,line width=0.750000mm] (0.768000,0.162290) -- (0.772000,0.163209);
\draw[blue,line width=0.750000mm] (0.772000,0.163209) -- (0.776000,0.164062);
\draw[blue,line width=0.750000mm] (0.776000,0.164062) -- (0.780000,0.164850);
\draw[blue,line width=0.750000mm] (0.780000,0.164850) -- (0.784000,0.165571);
\draw[blue,line width=0.750000mm] (0.784000,0.165571) -- (0.788000,0.166226);
\draw[blue,line width=0.750000mm] (0.788000,0.166226) -- (0.792000,0.166813);
\draw[blue,line width=0.750000mm] (0.792000,0.166813) -- (0.796000,0.167333);
\draw[red,line width=0.750000mm] (0.112000,0.129406) -- (0.122000,0.129041);
\draw[red,line width=0.750000mm] (0.132000,0.127056) -- (0.142000,0.125283);
\draw[red,line width=0.750000mm] (0.152000,0.121696) -- (0.162000,0.120480);
\draw[red,line width=0.750000mm] (0.172000,0.117205) -- (0.182000,0.114112);
\draw[red,line width=0.750000mm] (0.192000,0.111212) -- (0.195000,0.109124);
\draw[red,line width=0.750000mm] (0.316000,0.114250) -- (0.325000,0.108266);
\draw[red,line width=0.750000mm] (0.335000,0.106617) -- (0.340000,0.116423);
\draw[red,line width=0.750000mm] (0.342000,0.126598) -- (0.343000,0.131685);
\draw[red,line width=0.750000mm] (0.360000,0.045268) -- (0.362000,0.033133);
\draw[red,line width=0.750000mm] (0.364000,0.020999) -- (0.368000,0.008978);
\draw[red,line width=0.750000mm] (0.378000,0.009829) -- (0.388000,0.013944);
\draw[red,line width=0.750000mm] (0.398000,0.015641) -- (0.408000,0.016621);
\draw[red,line width=0.750000mm] (0.418000,0.017134) -- (0.428000,0.017513);
\draw[red,line width=0.750000mm] (0.438000,0.018186) -- (0.448000,0.019170);
\draw[red,line width=0.750000mm] (0.458000,0.020365) -- (0.468000,0.022168);
\draw[red,line width=0.750000mm] (0.478000,0.024395) -- (0.488000,0.027056);
\draw[red,line width=0.750000mm] (0.498000,0.030416) -- (0.508000,0.034384);
\draw[red,line width=0.750000mm] (0.518000,0.038361) -- (0.528000,0.042801);
\draw[red,line width=0.750000mm] (0.537000,0.047236) -- (0.546000,0.051868);
\draw[red,line width=0.750000mm] (0.555000,0.056994) -- (0.564000,0.062164);
\draw[red,line width=0.750000mm] (0.573000,0.067725) -- (0.582000,0.073608);
\draw[red,line width=0.750000mm] (0.591000,0.079284) -- (0.600000,0.084332);
\draw[red,line width=0.750000mm] (0.609000,0.089568) -- (0.618000,0.095867);
\draw[red,line width=0.750000mm] (0.628000,0.100619) -- (0.638000,0.103979);
\draw[red,line width=0.750000mm] (0.647000,0.108964) -- (0.657000,0.111688);
\draw[red,line width=0.750000mm] (0.667000,0.115740) -- (0.677000,0.119190);
\draw[red,line width=0.750000mm] (0.687000,0.121939) -- (0.697000,0.124469);
\draw[red,line width=0.750000mm] (0.707000,0.127164) -- (0.717000,0.129414);
\draw[red,line width=0.750000mm] (0.727000,0.129491) -- (0.737000,0.131548);
\draw[red,line width=0.750000mm] (0.747000,0.132337) -- (0.757000,0.133549);
\draw[red,line width=0.750000mm] (0.767000,0.134640) -- (0.771000,0.134017);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Total uncertainty};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
